.operation-container{
  display: flex;
  flex-direction: column;
  align-items: center;

}
.list-opfixe{
  width:100%;
  text-align: center;
}
.table-opfixe{
  /* background-color: var(--dark-secondary-color); */
  /* border: solid var(--white); */
  filter: drop-shadow(0px 2px 0px  rgba(191, 224, 165, 0.4));
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 3px 5px 5px 0px;
  max-width: 60%;
  margin-left: 20%;

}


thead, tbody, tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}

tbody {
  display: block;
  overflow: auto;
  table-layout: fixed;
  max-height: 250px;
  background-color: var(--dark-secondary-color);
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}



th { padding: 10px; }
td { padding: 10px; }


.header-table{
  color:var(--orange-light);
  width:100%;
  /* background-color: var(--dark-main-color); */
  background-color: var(--dark-secondary-color);
  border-bottom: 1px solid;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.operation-container>img{
  width:10vw;
  height:auto;
}

.title-add-operationfixe{
  padding-bottom: 10px;
}

.form-container{
display: flex;
flex-direction: row;
/* align-content: space-around; */
justify-content: space-around;
/* align-items: baseline; */
background-color: var(--dark-secondary-color);
box-shadow: 3.91188px 3.8238px 5.7356px 1.8238px rgba(191, 224, 165, 0.4);
border-radius: 10px;
padding:0px 10px 0px 0px;
align-items: center;
height:auto;
}

.btn-input{
  display:flex;
  flex-direction: row;
}

label {
  font-weight: bold;
  display: flex;
  margin-bottom: 5px;
  color:var(--orange-light)
}

.form-container >input + label {
  font-weight: bold;
  display: inline-flex;
  /* margin-right: 20px; */
}
.form-container >
input[type='text'],
.form-container >
input[type='email'],
.form-container >
input[type='password'],
.form-container >
textarea{
  display: block;
  width: 200px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  /* margin-bottom: 20px; */
}

input:focus{
outline: 2px solid var(--orange-light);
}

input[type='number']{
  display: block;
  width: 90px;
  padding: 6px 12px;
  font-size: 14px;
  min-height: 34px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  /* margin-bottom: 20px; */
}

select {
  display: block;
  width: 70px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  /* margin-bottom: 20px; */
}

.form-container>button{
  color: white;
  background: var(--dark-secondary-color);
  min-width: 50px;
  height: 3em;
  border-radius: 10px;
  border-color: var(--orange-light);
  font-size: 14px;
  padding: 5px;
  margin-top: 1rem;
  width:auto;
  align-self: center;
}

.bnt-cardOperationFixe:hover {
  border-color: var(--white);
  background: var(--orange-light);
}


.form-control {
  position:relative;
  margin: 10px 10px 20px;
  
  /* display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 10px 10px 20px; */
  /* margin-bottom: 20px; */

  /* margin-left: 20vw; */
}

.error-container{
  border-radius: 10px;
  padding-top:0px;
}
.error {
  color: var(--warning-col);
  background: var(--warning-bg);
  border-radius: 6px;

  /* align-self: flex-end; */
  position:absolute
  
}